Subject: Re: 23.0.60; Unknown button type `quail-keyboard-layout-button'

From: Chong Yidong <[email-masked]>
Date: Fri, 05 Sep 2008 18:15:22 -0400

> I don't know the reason of writing quail-help-init this way, but it
> seems it was to not load `help-mode' after loading `quail.el'.
> `help-mode' is not necessary for quail's operations, so its loading
> should be postponed for rare cases when the user needs to see the help
> buffer with keyboard layouts.

I don't think it's a big deal to just load help-mode, so I changed
quail.el to do that.